#!/bin/sh

DIR=/usr/local/zither
IP=127.0.0.1
PORT=9988
SITAR_VR=1.0.9



SOCK_IPADDR="SOCK_IPADDR:$IP"
SOCK_PORT="SOCK_PORT:$PORT"
BAT_FILE="BAT_FILE:$DIR/tmp/sitar.bat"
BAT2_FILE="BAT2_FILE:$DIR/tmp/sitar.list"
COMMAND_PATH="COMMAND_PATH:$DIR/sample_bin"
BAT_INT="BAT_INT:60"
BAT2_INT="BAT2_INT:60"
LIFE_INT="LIFE_INT:15"
LIFE_LOS="LIFE_LOS:5"

IP_ADDR=`/sbin/ifconfig -a |grep inet |grep addr |grep Mask |grep Bcast |awk '{print $2}' | sed s/addr:// `

HOST_DATA=`/bin/uname -o`
HOST_NAME=`/bin/uname -n`

C_INFO="C_INFO:$HOST_NAME($SITAR_VR $HOST_DATA $IP_ADDR)"
C_NAME="C_NAME:$HOST_NAME"

echo $SOCK_IPADDR
echo $SOCK_PORT
echo $BAT_FILE
echo $BAT2_FILE
echo $COMMAND_PATH
echo $BAT_INT
echo $BAT2_INT
echo $LIFE_INT
echo $LIFE_LOS
echo $C_INFO
echo $C_NAME

